/* Projects */
.projects-section {

}

.projects {
	--gutter-y: 40px;
	display: flex;
	flex-wrap: wrap;
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
	margin-top: calc(-1 * var(--gutter-y));
}

.projects_type_box {
	--gutter-y: 20px;
}

.projects__item {
	flex: 0 0 auto;
	width: 25%;
	padding-left: calc(.5 * var(--gutter-x));
	padding-right: calc(.5 * var(--gutter-x));
	margin-top: var(--gutter-y);
}

@media (max-width: 991.98px) {
	.projects__item {
		width: 33.33%;
	}
}

@media (max-width: 767.98px) {
	.projects__item {
		width: 50%;
	}
}

@media (max-width: 575.98px) {
	.projects__item {
		width: 100%;
	}
}

.project-item {
	display: block;
	color: inherit;
	text-decoration: none;
	position: relative;
}

.project-item:hover {
	color: var(--accent-color);
	text-decoration: none;
}

.project-item__image-wrapper {
	position: relative;
	margin-bottom: 22px;
}

.project-item__image-wrapper:before {
	content: '';
	display: block;
	padding-top: 100%;
}

.project-item__image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	background: #000;
}

.project-item__image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.project-item__image:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	border-radius: 10px;
}

.project-item__image:before {
	opacity: 0;
	visibility: hidden;
	transition: 0.35s ease-in-out;
}

.project-item:hover .project-item__image:before {
	opacity: 1;
	visibility: visible;
}

.project-item__image:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -30px;
	width: 60px;
	height: 60px;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 60 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='60' height='60' rx='10' fill='%2353D48D'/%3E%3Cpath d='m26.514 21.514 8.732 8.732-8.241 8.24' stroke='%23fff' stroke-width='1.027' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	opacity: 0;
	visibility: hidden;
	transition: 0.35s ease-in-out;
}

.project-item:hover .project-item__image:after {
	opacity: 1;
	visibility: visible;
}

.project-item__title {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	margin-bottom: 15px;
}

@media (max-width: 1199.98px) {
	.project-item__title {
		font-size: 18px;
	}
}

@media (max-width: 767.98px) {
	.project-item__title {
		font-size: 16px;
	}
}

.project-item__text {
  font-size: 14px;
  line-height: 22px;
  color: var(--secondary-color);
}

.project-item_type_box {
	color: #fefefe;
}

.project-item_type_box:hover {
	color: #fefefe;
}

.project-item_type_box:before {
	content: '';
	display: block;
	padding-top: 131%;
}

.project-item_type_box .project-item__image-wrapper {
	position: absolute;
	margin: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.project-item_type_box .project-item__image-wrapper:before {
	display: none;
}

.project-item_type_box .project-item__image:after {
	display: none;
}

.project-item_type_box .project-item__content {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-top: 1px solid var(--accent-color);
	padding: 19px 25px 25px;
	color: currentColor;
	height: 87px;
	overflow: hidden;
	transition: 0.35s ease-in-out;
}

@media (max-width: 1199.98px) {
	.project-item_type_box .project-item__content {
		padding: 15px;
		height: 78px;
	}
}

.project-item_type_box:hover .project-item__content {
	height: 100%;
	border-top-color: transparent;
	color: var(--white-color);
}

.project-item_type_box .project-item__title {
	color: inherit !important;
	margin: 0;
	max-height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.project-item_type_box:hover .project-item__title {
	max-height: none;
	-webkit-line-clamp: unset;
}

.project-item_type_box .project-item__text {
	font-size: 14px;
	line-height: 22px;
	margin-top: 9px;
	color: inherit;
	opacity: 0;
	visibility: hidden;
	transition: 0.15s ease-in-out;
	transition-property: opacity, visibility;
}

.project-item_type_box:hover .project-item__text {
	opacity: 1;
	visibility: visible;
}

.project-item_type_box .project-item__text:after {
	content: '';
	display: block;
	width: 60px;
	height: 60px;
	margin-top: 32px;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 60 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='60' height='60' rx='10' fill='%2353D48D'/%3E%3Cpath d='m26.514 21.514 8.732 8.732-8.241 8.24' stroke='%23fff' stroke-width='1.027' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
/* ! Projects */